zookeeper-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pradeep Chhetri <pradeep.chhetr...@gmail.com>
Subject Question regarding zookeeper-3.5.x
Date Tue, 24 Nov 2015 18:08:07 GMT
Hello All,

I would like to know if anyone here is using zookeeper-3.5.x with storm or
kafka. I would like to upgrade to 3.5.x but i am not sure whether they are
fully compatible with zookeeper 3.5.x version.

Also, when can we expect a stable 3.5 version.

Regards.

-- 
Pradeep Chhetri

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message